@charset "Shift_JIS";

/* ==========================================================================
   goshitsumon
   ========================================================================== */
.img-lyaout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.img-lyaout__img {
  margin-right: 15px;
}

.img-lyaout__img img {
  width: 70px;
}

.toiawase-cols-2 .img-lyaout__text {
  width: 380px;
}

@media screen and (max-width: 737px) {
  .img-lyaout__img img {
    width: 60px;
  }
  
  .toiawase-cols-2 .img-lyaout__text {
    width: 100%;
  }
  
  .mod-multi-col.cols-2 > .row > div.col.toiawase-cols-2:first-child{
    margin-bottom: 30px;
  }
}

.goshitsumon-col-block .mod-gradient-btn {
  height: 100% ;
}

.goshitsumon-col-block .mod-btn-inner {
  position: relative;
  height: 100% !important;
  min-height: 90px;
}

.mod-btn-inside {
  text-align: center !important;
}

.btn-tetsuzuki::before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 50px;
  width: 44px;
  height: 53px;
  background: url(../img/icon_tetsuzuki.png) no-repeat center center / contain;
}

.btn-service::before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 50px;
  width: 53px;
  height: 38px;
  background: url(../img/icon_service.png) no-repeat center center / contain;
}

.btn-atm::before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 20px;
  width: 37px;
  height: 53px;
  background: url(../img/icon_atm.png) no-repeat center center / contain;
}

.btn-mail::before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 20px;
  width: 48px;
  height: 47px;
  background: url(../img/icon_mail.png) no-repeat center center / contain;
}

.btn-bank {
  padding-left: 80px;
}

.btn-bank::before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 20px;
  width: 50px;
  height: 41px;
  background: url(../img/icon_bank.png) no-repeat center center / contain;
}

.btn-question::before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 20px;
  width: 52px;
  height: 52px;
  background: url(../img/icon_other.png) no-repeat center center / contain;
}

@media screen and (max-width: 737px) {
  .btn-tetsuzuki::before {
    left: 15px;
    width: 30px;
    height: 35px;
  }

  .btn-service::before {
    left: 15px;
    width: 35px;
    height: 25px;
  }

  .btn-atm::before {
    left: 15px;
    width: 25px;
    height: 35px;
  }

  .btn-mail::before {
    left: 15px;
    width: 29px;
    height: 30px;
  }

  .btn-bank {
    padding-left: 55px;
  }

  .btn-bank::before {
    left: 15px;
    width: 30px;
    height: 28px;
  }

  .btn-question::before {
    left: 15px;
    width: 30px;
    height: 30px;
  }
}

.goshitsumon-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 25px;
}

.col-2 .goshitsumon-col-block {
  width: 466px;
  border: 1px solid #ccd0d9;
}

.col-3 .goshitsumon-col-block {
  width: 304px;
  border: 1px solid #ccd0d9;
}

.goshitsumon-link-list>li {
  margin-top: 5px;
  padding-left: 13px;
  background: url(../../../assets/img/parts/icon_arrow_01.png) left 0.5em no-repeat;
}

.goshitsumon-link.blank {
  background-image: url(../../../assets/img/parts/icon_blank_01.png);
}

.more-questions-link {
  width: 632px;
}

@media screen and (max-width: 737px) {
  .goshitsumon-col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 0;
  }

  .col-2 .goshitsumon-col-block,
  .col-3 .goshitsumon-col-block,
  .more-questions-link {
    width: 100%;
    margin-top: 15px;
  }

  .goshitsumon-col-block .mod-btn-inner {
    min-height: 57px;
  }

  .more-questions-link {
    margin-bottom: 30px;
  }

  .goshitsumon-col-block .mod-content-box-inner {
    padding: 0;
  }

  .goshitsumon-link-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .goshitsumon-link-list>li {
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0;
    padding-left: 0;
    min-height: 57px;
    background: url(../../../assets/img/parts/icon_arrow_01.png) 10px 50% no-repeat;
    border-right: 1px solid #ccd0d9;
    border-bottom: 1px solid #ccd0d9;
  }

  .goshitsumon-link-list>li:nth-child(2n) {
    border-right: 0;
  }

  .goshitsumon-link-list>li:nth-last-child(2),
  .goshitsumon-link-list>li:nth-last-child(1) {
    border-bottom: 0;
  }

  .goshitsumon-link-list>li:nth-child(2n):nth-last-child(2) {
    border-bottom: 1px solid #ccd0d9;
  }

  .goshitsumon-link-list>li>a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 5px 5px 5px 22px;
  }

  .goshitsumon-link.blank {
    background-image: url(../../../assets/img/parts/icon_blank_01.png);
  }
}

.mod-page-title h1.question {
  position: relative;
  padding-left: 30px;
}

.mod-page-title h1.question::before {
  content: "";
  position: absolute;
  top: 0.2em;
  left: 0;
  width: 23px;
  height: 23px;
  background: url(../img/icon_question.png) no-repeat center center / contain;
}

.section.answer {
  position: relative;
  padding-left: 30px;
}

.section.answer::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 23px;
  height: 23px;
  background: url(../img/icon_answer.png) no-repeat center center / contain;
}

.tetsuzuki-content-box {
  border: 1px solid #ccd0d9;
  margin-top: 25px;
}

.tetsuzuki-content-box-inner {
  padding: 30px;
}

.mod-multi-col.cols-2 > .row > .col.toiawase-cols-2 {
  width: 50%;
  margin:0px;
}

@media screen and (max-width: 737px) {
  .tetsuzuki-content-box-inner {
    padding: 15px;
  }
}

.mod-multi-col{
  margin-top: 0px;
}

.mod-multi-col.cols-1 > .row > .col{
  margin: auto;
}

.mod-multi-col.cols-2 > .row > .col {
  width: 245px;
  margin: auto;
  margin-left: 15px;
  margin-right: 15px;
}

.mod-multi-col.cols-2.cols-2_wide > .row > .col,
.mod-multi-col.cols-2.cols-2_wide > .row > .col-noline{
  width: 50%;
  margin-left: 0px;
  margin-right: 0px;
}

.mod-multi-col.cols-1 > .row > .col img,
.mod-multi-col.cols-2.cols-2_wide > .row > .col img{
  border: 1px solid #ccd0d9;
}

@media screen and (max-width: 737px) {
  .mod-multi-col.cols-2 > .row > .col,
  .mod-multi-col.cols-2 > .row > .col-noline{
    width: 100%;
  }
  .mod-multi-col.cols-1 > .row .col:nth-child(2),
  .mod-multi-col.cols-2.cols-2_wide > .row > .col,
  .mod-multi-col.cols-2.cols-2_wide > .row > .col-noline{
    width: 312px;
    margin:auto;
  }
  .mod-multi-col.cols-1 > .row > .col img,
  .mod-multi-col.cols-2.cols-2_wide > .row > .col img,
  .mod-multi-col.cols-2.cols-2_wide > .row > .col-noline{
    width: 100%;
  }
}

.mod-note.mod-note-p{
  padding-left: 40px;
}

@media screen and (min-width: 736px) {
  .pos-relative{
    position: relative;
  }
  .pos-absolute{
    position: absolute;
  }
  .pos-absolute.pos-absolute-1{
    top: 66%;
    left: 76%;
    width: 23%;
  }
  .pos-absolute.pos-absolute-2{
    top: 43%;
    left: 76%;
    width: 23%;
  }
  .pos-absolute.pos-absolute-3{
    top: 71%;
    left: 50%;
    width: 50%;
  }
  .pos-absolute.pos-absolute-4{
    top: 86.8%;
    left: 50%;
  }
  .pos-absolute.pos-absolute-5{
    top: 66%;
    left: 50%;
    width: 50%;
  }
  .pos-absolute.pos-absolute-6{
    top: 54%;
    left: 50%;
    width: 50%;
  }
  .pos-absolute.pos-absolute-7{
    top: 79%;
    left: 72%;
    width: 25%;
  }
  .mod-ul-notes li{
    padding-left:75px;
  }
}



